Bug 1750473 - Quay 3.1.1 errata
Summary: Quay 3.1.1 errata
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Quay
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.0
Assignee: Tom McKay
QA Contact: Dongbo Yan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-09 16:21 UTC by Tom McKay
Modified: 2019-10-03 18:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Release Note: * clair-jwt image rebuilt with latest go-toolset (related to RHSA-2019:2682-05) * FIxed repository mirror credentials properly escaped to allow special characters * Fixed repository mirror UI cancel button enabled * Fixed repository mirror UI change next sync date * Removed kernel-headers package from clair-jwt and quay-builder images to elliminate false vulnerabilities * Updated SCL rh-nginx112 (related to CVE-2019-9511, CVE-2019-9513, CVE-2019-9516)
Clone Of:
Environment:
Last Closed: 2019-10-03 18:57:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2966 None None None 2019-10-03 18:59:14 UTC

Description Tom McKay 2019-09-09 16:21:00 UTC
Quay 3.1.1 errata release

https://jira.coreos.com/browse/QUAY-1935

Comment 2 Dongbo Yan 2019-09-18 09:46:03 UTC
Verified

Comment 4 errata-xmlrpc 2019-10-03 18:57:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2966


Note You need to log in before you can comment on or make changes to this bug.